---
layout:
  'hcl'
type:
  'laptop'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'yes'
brand: |
  Dell Inc.
model: |
  Latitude E5470
bios: |
  1.2.3
cpu: |
  Intel(R) Core(TM) i7-6600U CPU @ 2.60GHz
cpu-short: |
  i7
chipset: |
  Intel Corporation Skylake Host Bridge/DRAM Registers [8086:1904] (rev 08)
chipset-short: |
  Skylake
gpu: |
  Intel Corporation HD Graphics 520 [8086:1916] (rev 07) (prog-if 00 [VGA controller])
  Advanced Micro Devices, Inc. [AMD/ATI] Topaz XT [Radeon R7 M260/M265 / M340/M360 / M440/M445] [1002:6900] (rev ff) (prog-if ff)
gpu-short: |
  Intel 520
network: |
  Intel Corporation Ethernet Connection I219-LM (rev 21)
  Intel Corporation Wireless 8260 (rev 3a)
memory: |
  7849
scsi: |
  ST500LM021-1KJ15 Rev: SDM1
usb: |
  1
versions:

- works:
    'yes'
  qubes: |
    R3.2
  xen: |
    4.6.1
  kernel: |
    4.4.14-11
  remark: |
    Clean install
  credit: |
    Bill Carter
  link: |
    FIXLINK

---

